Welcome to Nero Express

Welcome to the world of CD burning! Thank you for your purchase of Nero Express – one of the easiest and most reliable CD recording packages to help store your data, music, and video on CD or DVD.

With our state-of-the-art technology and nonstop drive for improving our software, we are continuously implementing the latest know-how, to do our part in making sure that your burning experience is easy and trouble-free.

As you read this step-by-step instruction guide, it will assist you in creating your first disc – whether it is Data, Audio, Video, or SVCD. You will soon see how easy the process can be and you will shortly be on your way to making your first disc!

Ahead Software realized that not everyone is a long time user or an expert their first time burning a CD and many users needed a little help with their first recording. So with this understanding, the User's Guide was created with the very new users in mind.

Nero Express is a new and innovative wizard based recording application based on the main application Nero. With the main essentials included such as data, audio, copy, and video, it will also work with the DVD-RW, and DVD+RW drives.

You are able to record MP3's, archive your favourite photo's, among the many features of this software.

If you are a user of Nero, Nero Express is automatically integrated. For details about Nero, please see the Nero manual.


OEM vs. Retail Versions of Nero Express

OEM stands for Original Equipment Manufacturer. It basically means that the Ahead software that was bundled with your burner is a smaller version of the Retail package. It will not have as many features and you would need to upgrade in order to have full functionality and take advantage of the great new features!

If you are an owner of the Nero Retail version, the following options are included:

Virus checking before burning

Crossfading option

Use of two burners simultaneously


System Requirements

Your system should come with a pre-installed operating system or you may choose to upgrade your operating system to the latest. Below you will find a list of those that Nero Express support. Please check to make sure that you have one of the following operating systems:

Operating System

  • Windows 95
  • Windows 98/SE
  • Windows ME
  • Windows NT 4.0 (service pack 6)
  • Windows 2000 (service pack 2 or higher)
  • Windows XP

Hardware

  • Your PC must have a 500 MHz system or higher recommended. Please refer to the PC manuals that came with your system for system configuration information.
  • You must have at least 64 MB RAM memory. Generally, more would be better.
  • The hard disk access time should be less than 19 milliseconds
  • Graphics card with 8 MB or higher (for video).
  • We recommend that Nero Express will be most comfortable to work with in a screen resolution of 1024x768 or greater.
  • 700 MB of free hard drive space for drive images recommended. Generally, more would be better.


Installing Nero Express - Installing Nero Express

Installing Nero Express

Step 1: Insert the Nero Express CD-ROM into your CD/DVD drive on your PC.

If you have a feature called "Autorun" activated, this will start your installation process automatically.

If you do not have "Autorun" activated, you can go to My Computer > Click on the drive letter of the CD/DVD drive > click setup.exe

Step 2: Follow prompts until you are finished installing the software.

Step 3: Restart your PC


Uninstalling Nero Express

Step 1: Go to Start > Control Panel > Add or Remove Programs.

  • In some operating systems, you will find - Start > Settings > Control Panel.

Step 2: Select Nero Express in the Add or Remove Programs window and click "remove".

Step 3: In some cases, you will find that when removing software, there will be one or two files that the operating system will ask if you want them removed since they may be shared by other programs. If you are unsure, always opt to keep these files.


Opening Nero Express for the first time!

Now that we are ready to start recording your first disc, let us begin by opening the program Nero Express

There are two ways to open up the software program:

  • You can go to your desktop and double click on the Nero Express icon.

  • You can also go to the Start > All Programs > Ahead Nero Express> then > Nero Express.
  • For some operating systems, you will find - Start > Programs > Ahead Nero Express > Nero Express.

Step 1: As the window opens up, the software will scan for your CD-R/RW/DVD to make sure that you have a supported device on your PC. If you do not, please contact www.nero.com to find out if your burner is supported or to locate the latest driver.

F.Y.I.! You can disable this window in the future by checking the box in the lower hand corner of the window

Step 2: A request for a serial number will only appear if a retail registered version of Nero 5.5 or Nero Express 5.5 was not found on the system and the following window will appear:

Please personalize your software by entering your name, company, and serial number. When you are finished, please click "OK".

If you have a demo version of Nero Express, please click the "Demo" button for your trial period.

You will have an option to purchase your serial number online so that you are able to register your software copy.

Step 3: From this window, you will be able to select the project you want to burn. As you further explore this User's Guide, you will be able to make the CD of your choice! Please see the following chapters on how to make various types of projects.

F.Y.I.! You can switch over to the main application Nero Burning ROM by selecting the "Go Nero" button at the bottom.


Go Nero! Button

When this option is selected, you will change over to the more powerful burning program Nero Burning ROM with additional features and options.

You can toggle back and forth between the user-friendly interface Nero Express and the full version Nero Burning ROM.

If you are a first time user of software burning products, may we suggest you start first with Nero Express. As you gradually become familiar with the burning technology, you can switch over to Nero Burning ROM for a more powerful user interface and additional features.


More Button

When you click the "More" button on the bottom of the Nero Express screen, an extra window will appear for additional options

More:

Configure

Save Tracks To Hard Drive

Erase Disc

Disc Info

Cover Designer


Configure

Change the settings on your Nero Express software for optimal use. When you click on "More" then the "Configure" button, the "Preferences" window will appear. You are able to modify the settings for the database, language, cache, and many other features in this software.

For further information, please have a look on chapter 'Preferences'.


Save Tracks To Hard Drive

You can save individual tracks or an entire disc to your hard drive with this function. In addition, you are able to play the audio tracks, remove the silences between the audio tracks and use jitter control. These are some of the many features in "Save Tracks To Hard Drive".

When you select "Save tracks to hard drive", a window will appear asking you to select your drive:

When your drive has been selected, you are now able to view all the files on your disc.

You will also have various other options in this window.

Select All – To select all the files in your Track List window

Output way – You have the option of Digital or Analog.

Output file format – Select the type of format you would like to save your audio file as.

Settings – Select the stereo or mono settings for your audio file.

Path – Select the place on your hard drive in which you will save your audio file.

File name creation method – Type in the name of your audio file by checking "User Defined" or select "Manual" for the default name.

Options – A drop-down box will appear when the "Options" button is clicked.

Jitter correction - Jitter correction synchronizes the data information by overlapping the sectors and therefore no gaps are created.

Remove silence – Removes the silences at the end of each audio track.

Automatically generate an M3U playlist of stored audio tracks – This option will automatically generate a playlist of all the audio tracks that are stored on your hard disk or CD reading device.

Read speed – Select the speed in which your CD device will read the files.


Erase Disc

When a CD-RW disc is in your drive, you have the option to erase your disc so that additional data may be added to it.

Quick-erase rewritable media – The media will appear to be empty but the data is not physically erased. The table of contents is left on the disc.

Full-erase rewritable media – This option will fully erase all data on the media. This procedure will take some time.

Use Multiple Recorders (option only available in the retail package) – Erase discs in multiple recorders attached to your PC.

Choose erase speed – Select the erase speed.


Disc Info

This option will allow you to view all the contents on your disc.

The total capacity and available capacity will be shown in addition to the sessions and tracks.


Cover Designer

Included with your version of Nero Express is the Nero Cover Designer with which you are able to create covers and labels for your CD´s and DVD´s using pre-designed templates or your own designs.

When launched from or after a Data, Audio or Audio and Data project in Nero Express, the contents will be automatically imported, saving you the annoyance of having to manually type them in.

You can also start the Nero Cover Designer independently of Nero Express by going to the Start > All Programs > Ahead Nero > then > Nero Cover Designer. (For some operating systems, you will find - Start > Programs > Ahead Nero > Nero Cover Designer

Please see the separate Nero Cover Designer User´s Guide for full instructions on how to make professional looking covers and labels.

Included with your version of Nero Express is Nero's Cover Designer. You are now able to create labels for your jewel cases and discs with the pre-designed templates or create them on your own with the user-friendly interface.

You will have the ability to automatically create playlists and/or filename lists, thus saving you the annoyance of having to manually type them in. In addition, playlists from external sources (such as FreeDB) can be accessed and used.

Please see enclosed manual for instructions on how to use this feature.


Nero Toolkit

The Nero Toolkit is a collection of tools and utilities designed to give you detailed information about your drive(s) as well as advanced control. To start the Nero Toolkit utilities, go to Start > All Programs > Ahead Nero> then > Nero Toolkit> then select the desired utility. (For some operating systems, you will find - Start > Programs > Ahead Nero > Nero Toolkit

More:

Nero CD-DVD Speed

Nero DriveSpeed


Nero CD-DVD Speed

CD-DVD Speed is a CD-ROM/DVD benchmark which can test the some of the important features of a CD-ROM/DVD drive. These tests include:

  • Transfer rate
  • Seek times
  • CPU usage
  • Burst rate
  • DAE quality
  • Transfer rate
  • Spinup/spindown time

Insert a relatively full disc into your CD-ROM or CD-R/RW/DVD drive and click "Start". It will then start to run all the benchmark tests on your drive.

There are regular updates for this utility so please make sure you go to www.cdspeed2000.com to check for the latest version from time to time.

The latest important change is the addition of a new test: ScanDisc. Basically, ScanDisc will show you the quality of a disc.

The test consists of two parts:

File Test which simply reads all files on the disc and reports all errors. This test can also be used for benchmarking to give you an idea on how well the drive performs with for example software installing.

Surface Scan checks the quality of each sector and shows the results in a graph.


Nero DriveSpeed

Nero DriveSpeed is an Ahead utility, which will set the reading speed of a CD-ROM/DVD drive.

When you are running this utility for the first time, this window will appear. You can detect all the support speeds of your burner by clicking on the "Detect" button and the information will appear to the left.

You can remove certain supported speeds if you feel they are not needed by clicking on the "Remove" button.

In addition, you can select the language of your choice by going to the Language box and choosing your preferred language.

After your speed selection and language has been made, you can view the read speed and spin down time of your burner.

Run at startup – You can select to run Nero Drive Speed when you turn on your computer.

Start minimized – You can have Nero Drive Speed start when you turn on your computer but minimized in the background so it will not disturb your work.

Restore speed settings at startup – You can return to default speed settings once you restart your computer.

The ability for limiting the reading speed of a CD-ROM drive is a must have feature for high speed drives. Although a high speed drive allows you to transfer data in less time, there are some disadvantages of using such a drive

A drive faster than 24x can be very noisy which is not surprising as the spindle speed can be as high as 12000 RPM which is much faster than for example a hard disk. If the drive only needs to access the CD for a short period of time, for example software installation, then this is not such a big problem. But it can get irritating when you're using the drive to play MP3 files. In many cases the noise from the drive is louder than the sound from the audio file. The data rate of a MP3 file is usually about 16 KB/sec (@128 kbps) which equals to approximately 0.1X! So a reading speed of 4X is more then adequate for playing MP3's.

You can also use Nero DriveSpeed to increase the DAE speed with some drives. Asus drives for example set the default DAE speed to 8X while these drives are actually capable of DAE at up to 20X or even higher!

  • Speed set after a disc is inserted (Auto Insert Notification must be enabled)

This has been implemented because many drives lose their speed setting when a new disc is inserted.

  • Bug fix: speed settings not saved on some configurations
  • Other small bug fixes/improvements


Nero Wave Editor (Retail Only)

When you right-mouse click on an audio title in an Audio CD compilation, a window will appear in which you can select the "Audio Editor".

This will launch the Nero Wave Editor with the audio file you selected where you can edit your song in the minutest of detail, create enhancements for your audio track, add fades, effect filters and numerous other features.


Creating your first data disc

Step 1: From the project selection page, select Data > Data Disc.

Step 2: From this next window, you are now ready to start adding data to your layout for recording to disc.

Step 3: There are three very simple ways to add data to the layout window to make this process quick and easy.

Option One: Click the [image] button to select the files you would like to burn. A window will appear that looks very similar to Windows Explorer and from here, you are able to choose the files you would like to record and save on disc. Once you have selected your file(s), please click Add.

Option Two: Add data using Windows Explorer - please go to the Start button in the corner of your screen All Programs > Accessories > Windows Explorer.

F.Y.I.! Some operating systems will have Start > Programs > Windows Explorer

When the Windows Explorer appears, you can drag the data you would like to record into the Nero Express layout.

Option Three: Add data using My Computer - please click the [image] icon. From this window, you can drag and drop your files into the Nero Express layout.

The options for the following feature will vary depending on the project you select. When selecting Data, MP3, WMA, or CD-Extra (Music and Data) projects, your window will look like this:

You will have additional options for the date and time for your file name.

See chapter 'For Advanced Users' how to hide files

Step 4: Once all your files have been added, click "Next" to prepare your disc for burning.

Please make your final settings before burning your disc.

Current Recorder – The supported burners you have connected to your PC will be displayed and the Image Recorder if you chose to save to your hard drive.

Disc Name – Select a title for your disc.

Writing Speed – Select the speed in which you would like to burn.

Number Of Copies – Select the number of copies you would like to burn.

If you are having trouble burning your disc, please refer to Chapter 'F.A.Q.'s' for F.A.Q. information and technical support.

When you are ready to burn and click the "More" button at the "Final Burn Settings" window, another window will appear:

Track-At-Once - With this method, each track is individually written onto the disc. The write operation is briefly interrupted after each track. This means that a CD-R or CD-RW can be written on just like any standard disk.

Disc-At-Once - In this mode, all of the tracks are written in a single process onto the disc without the laser being switched off. This format is best for audio CD's that will be played in home and car stereo equipment.

Finalize Disc – The disc will be closed and no additional data or audio can be written to the disc after finalizing it.

Remove silence at end of *.cda tracks – Each audio track when written will have a 2-second gap at the end. When checked, this silence is removed.

Step 5: Ready to record? Click the "Burn" button and you are on your way to recording your first data disc! As you are burning, you will receive a status window of the recording process.

Step 6: When it is completed, you will be notified that the burn process has completed successfully.

F.Y.I.! As one of the many great features in Nero Express, it has the ability to make labels for the jewel case and disc you just burned.

Step 7: When you click OK after the successful recording, you will be returned back to the recording window. Please click "Next" to move forward to the following window.

If you would like to burn the same project again, start another project, make labels, or add more data to your current disc it can be done from this window.


Bootable Data Discs

Creating bootable CD's as an emergency startup and backup disc is highly recommended. Bootable CDs are compatible only under Windows 95/98, Windows ME, Windows 2000, NT or XP.

Step 1: Select your recorder then, under Data, select "Bootable Data Disc".

Step 2: You will be brought to the "Disc Content" window where you will be able to add files. The files and folders will all be visible when you boot from the bootable disc later on.

Step 3: Click the "Add" button to select the files for your bootable disc.

When you have completed adding all your files, click "Finished".

Step 4: When you click on "Next", a dialog will pop up prompting you to insert a boot floppy disk. The information required to make a bootable data disc will be read from the boot floppy disk. These are system files which actually allow a system to boot from a CD and/or DVD. If you do not have a boot floppy disk or do not know how to create one, please check the help files of your Windows operating system.

Step 5: When the files have been read from the boot floppy disk, you will be at the "Final Burn Settings" window.

Step 5: When you click the "More" button, you will have additional write options for your disc. You can determine the maximum write speed, simulate burning, or just write straight to the disc.

When you have made your selection and are ready to record, please click the "Burn" button!

F.Y.I.! You cannot make bootable Multisession discs!


Data - For Advanced Users

For Advanced Users

Hide Files


Hide Files

If you would like to "Hide" files on your CD for extra added security or protection, this can easily be done from the project window.

Right-mouse click on the file in your project window and select "Properties".

An additional window will appear with information on your file and the option to check "Hide" to conceal your file.


Music - Music

Music

Audio

Now you can record your favourite audio CD's, make a compilation of only the songs you like, record MP3 discs and also WMA. Learn how to make WAV files and discs to play in your favorite MP3 player too!

Create a CD-Extra disc in which both data and audio are recorded to one disc. You can play it in either your PC or your home/car stereo.

Editing title in Audio Contents window

When clicking on the title of your audio track, an edit window will appear in which you can edit the song title.


Creating your first audio disc

Step 1: From the project selection page, select Music > Audio CD.

Step 2: From this next window, you are now ready to start adding audio to your layout for recording to disc.

Step 3: There are three very simple ways to add audio to the layout window to make this process quick and easy.

F.Y.I.! If you want to make audio CDs from existing MP3/mp3PRO music files you don't need to convert these files into WAV files first. Nero includes a free MP3/mp3PRO decoder, than automatically converts your MP3/mp3PRO files into the appropriate format while you burn your audio CD. The audio CD can then be played on all commercially available CD players (and most DVD players), provided that the player can read CD-R (or CD-RW if you recorded on a CD-RW) discs.
To make your own MP3/mp3PRO files (using music from your audio CDs or audio files in supported formats such as WAV) you need the Nero MP3/mp3PRO encoder, which can be purchased separately. You can find out more about the MP3/mp3PRO encoder in chapter 5.3 or simply visit the Ahead website at www.nero.com.

Option One - Click the [image] button to select the files you would like to burn. A window will appear that looks very similar to Windows Explorer and from here, you are able to choose the files you would like to record and save on disc. Once you have selected your file(s), please click Add.

Option Two - Add audio using Windows Explorer - please go to the Start button in the corner of your screen All Programs > Accessories > Windows Explorer.

F.Y.I.! Some operating systems will have Start > Programs > Windows Explorer

When the Windows Explorer appears, you can drag the audio you would like to record into the Nero Express layout.

Option Three - Add audio using My Computer - please click the [image] icon. From this window, you can drag and drop your files into the Nero Express layout.

Editing title in Audio Contents window

When clicking on the title of your audio track, an edit window will appear in which you can edit the song title.

Step 4: Once all your files have been added, click "Next" to prepare your disc for burning.

Please make your final settings before burning your disc.

For additional Burn Settings information, please refer to Chapter 'Preferences'.

If you are having trouble burning your disc, please refer to Chapter 'F.A.Q.'s' for F.A.Q. information and technical support.

Step 5: Ready to record? Click the "Burn" button and you are on your way to recording your first audio disc! As you are burning, you will receive a status window of the recording process.

Step 6: When it is completed, you will be notified that the burn process has completed successfully.

Step 7: If you click OK after the successful recording, you will be returned back to the recording window. Please click "Next" to move forward to the following window.

If you would like to burn the same project again, start another project, make labels, or add more data to your current disc it can be done from this window.


Creating a disc with audio and data

Step 1: When creating a disc with both Audio and Data, you can play the audio in your home or car stereo and view the data files on your PC. From the project selection page, select Music > Audio and Date CD.

Step 2: From this next window, you are now ready to start adding audio to your layout. You will add data first and music later.

There are three very simple ways to add data to the layout window to make this process quick and easy.

Option One - Click the [image] button to select the files you would like to burn. A window will appear that looks very similar to Windows Explorer and from here, you are able to choose the files you would like to record and save on disc. Once you have selected your file(s), please click Add.

Option Two - Add data using Windows Explorer - please go to the Start button in the corner of your screen All Programs > Accessories > Windows Explorer.

F.Y.I.! Some operating systems will have Start > Programs > Windows Explorer

When the Windows Explorer appears, you can drag the data you would like to record into the Nero Express layout.

Option Three - Add data using My Computer - please click the [image] icon. From this window, you can drag and drop your files into the Nero Express layout.

Please click Next

Step 3: From here, you will add your data tracks. Please use the same method for adding music files as you did for the data above.

Once all your files have been added, click "Next" to prepare your disc for burning.

Step 4: Please make your final settings before burning your disc.

For additional Burn Settings information, please refer to Chapter 'Preferences'.

If you are having trouble burning your disc, please refer to Chapter 'F.A.Q.'s' for F.A.Q. information and technical support.

Step 5: Ready to record? Click the "Burn" button and you are on your way to recording your first data disc! As you are burning, you will receive a status window of the recording process.

Step 6: When it is completed, you will be notified that the burn process has completed successfully.

Step 7: When you click OK after the successful recording, you will be returned back to the recording window. Please click "Next" to move forward to the following window.

If you would like to burn the same project again, start another project, make labels, or add more data to your current disc, it can be done from this window.


MP3

Step 1: From the project selection page, select Music > MP3 Disc.

Step 2: From this next window, you are now ready to start adding MP3 files to your layout.

There are three very simple ways to add data to the layout window to make this process quick and easy.

Option One - Click the [image] button to select the files you would like to burn. A window will appear that looks very similar to Windows Explorer and from here, you are able to choose the files you would like to record and save on disc. Once you have selected your file(s), please click Add.

Option Two - Add data using Windows Explorer - please go to the Start button in the corner of your screen All Programs > Accessories > Windows Explorer.

F.Y.I.! Some operating systems will have Start > Programs > Windows Explorer

When the Windows Explorer appears, you can drag the data you would like to record into the Nero Express layout.

Option Three - Add data using My Computer - please click the [image] icon. From this window, you can drag and drop your files into the Nero Express layout.

Once all your files have been added, click "Next" to prepare your disc for burning.

Step 3: Please make your final settings before burning your disc.

If you are having trouble burning your disc, please refer to Chapter 'F.A.Q.'s' for F.A.Q. information and technical support.

Step 4: Ready to record? Click the "Burn" button and you are on your way to recording your first data (MP3) disc! As you are burning, you will receive a status window of the recording process.

Step 5: When it is completed, you will be notified that the burn process has completed successfully.

Step 6: If you click "OK" after the successful recording, you will be returned back to the recording window. Please click "Next" move forward to the following window.

If you would like to burn the same project again, start another project, make labels, or add more data to your current disc it can be done from this window.

More:

Information mp3PRO encoder plug-in


Information mp3PRO encoder plug-in

What is [image] ?:

Using advanced technology and music structure analysis, mp3PRO creates files that are more compact than original mp3 files with equal or better sound quality and complete backwards and forwards compatibility. Your old mp3 files will play without a problem on a new mp3PRO player. New mp3PRO files will play correctly on old mp3 players, however, without the dramatic mp3PRO improvements. Of course, new mp3PRO files played on a new mp3PRO decoder will provide the optimal listening experience!

How the mp3PRO technology works:

When making an mp3PRO file, the new mp3PRO encoder splits audio recordings into two parts. One part analyzes the low frequency band information and encodes it into a normal mp3 stream. This allows the encoder to concentrate on less information and allows it to do a better job of encoding. This also maintains complete compatibility on old mp3 players. The second part analyzes the high frequency band information and encodes it into a part of the mp3 stream that is normally ignored by old mp3 decoders. New or upgraded mp3PRO decoders will tap into this part of the stream and put the two bands back together, resulting in the full audio bandwidth.

More Music on your media:

Offering 128 kbps (kilo bits per second) performance at a 64 kbps encoding rate, mp3PRO doubles the digital music capacity of flash memory and of compact discs. For example, traditional audio CDs hold about 15 songs, and an mp3 CD can hold 150 or more songs encoded at 128 kbps. In the near future, when mp3 CD players incorporate the mp3PRO decoder, consumers will be able to store over 300 songs on an mp3PRO encoded Compact Disc.

Sound Quality:

The fact is, mp3PRO provides superior sound quality at lower bit rates than traditional mp3. You simply have to experience the difference yourself.

Download the new demo version of Nero which includes a 30 times demo version for the mp3PRO encoder.

If you already own the version 5.5.4.0 or higher of Nero (not the demo version), then add UNLIMITED mp3PRO AND MP3 Encoding support with the "Nero mp3PRO encoder Plug-in".

If you own an older version of Nero (below 5.5.4.0) you are still able to order the MP3-Encoder (without "PRO").

The demo and update version of Nero 5.5.4.0 (and future updates) includes a 30 times trial version of the mp3PRO encoder for you to enjoy. After you've tested the encoder 30 times you can decide if you want to buy the unlimited mp3PRO encoder plug-in. The encoder will let you make both standard mp3s as well as enhanced mp3PRO files!

If you already own the version 5.0.0.0 or higher (including Nero 5.5) of Nero (not the demo version), then add UNLIMITED MP3 Encoding support with the "Nero MP3 encoder Plug-in".

This encoder (without "PRO") cannot be upgraded later to mp3PRO.


WMA

Step 1: From the project selection page, select Music > WMA Disc.

Step 2: In the next window, you are now ready to start adding WMA files to your layout.

There are three very simple ways to add data to the layout window to make this process quick and easy.

Option One - Click the [image] button to select the files you would like to burn. A window will appear that looks very similar to Windows Explorer and from here, you are able to choose the files you would like to record and save on disc. Once you have selected your file(s), please click Add.

Option Two - Add data using Windows Explorer - please go to the Start button in the corner of your screen All Programs > Accessories > Windows Explorer.

F.Y.I.! Some operating systems will have Start > Programs > Windows Explorer

When the Windows Explorer appears, you can drag the data you would like to record into the Nero Express layout.

Option Three - Add data using My Computer - please click the [image] icon. From this window, you can drag and drop your files into the Nero Express layout.

Once all your files have been added, click "Next" to prepare your disc for burning.

Step 3: Please make your final settings before burning your disc.

Current Recorder – The supported burners you have connected to your PC will be displayed and the Image Recorder if you chose to save to your hard drive.

Disc Name – Select a title for your disc.

Writing Speed – Select the speed in which you would like to burn.

Number Of Copies – Select the number of copies you would like to burn.

If you are having trouble burning your disc, please refer to Chapter 'F.A.Q.'s' for F.A.Q. information and technical support.

F.Y.I.! The WMA plugin will install WMA support within Nero 5.5. To install, just download and execute the file.

Step 4: Ready to record? Click the "Burn" button and you are on your way to recording your first data (WMA) disc! As you are burning, you will receive a status window of the recording process.

Step 5: When it is completed, you will be notified that the burn process has completed successfully.

Step 6: When you click "OK" after the successful recording, you will be returned back to the recording window. Please click "Next" move forward to the following window.

If you would like to burn the same project again, start another project, make labels, or add more data to your current disc it can be done from this window.


Music - For Advanced Users

For Advanced Users

Image Recorder

Audio Properties


Image Recorder

For details about how to create an image file, please see the Nero manual.

Enable Image Recorder for all supported recorder formats – When checked, this will enable the Image recorder to be seen for all supported formats in the main window.

Current Recorder – When the "Image Recorder" has been selected for your audio project, you will have two new additional options.

Title (CD-Text) – Select a title for your disc. It will appear on your LCD screen of your home or car stereo provided that it supports the CD-Text function. Not all players do!

Artist (CD-Text) – Select an artist name for your disc. It will appear on your LCD screen of your home or car stereo provided that it supports the CD-Text function.

Number of copies – Select the number of disc copies you would like to make


Audio Properties

Normalize Audio files – Equalize levels of all the all audio tracks (Volume etc.).

No pause between tracks - When applied, all the audio tracks that will be burned to disc will no longer have the two second gap between each song.

Select your music track in the audio layout then click the

"Properties" button. You will be able to see the resources of each audio file and have the capabilities to change and edit the track.

More:

Track Properties Tab

CD EXTRA tab

Indexes, Limits, Split Tab

Filters Tab


Track Properties Tab

You will be able to see the basic track information and also edit the properties of your audio files.

File: Name of the MP3 file

Frequency: Stereo requirements for audio

Channels: Stereo requirements for audio

Resolution: Stereo requirements for audio

Title (CD-Text): The name of your song and the artist will be displayed on the LCD panel of your stereo. Please make sure your equipment supports CD-Text.

Artist: Here you can enter the name of the artist for the song.

Pause: You can set the pause in-between each song by seconds or frames.

International Standard Recording Code (ISRC): An international identification code for music, which was developed for identifying sound and music video recordings.

Protection: When applied, you will add protection to your disc, so that it may not be copied in the future.

Crossfade with previous track: When applied, this feature will blend the audio tracks together. You can specify the amount of seconds you would like to blend in-between each track


CD EXTRA tab

All information pertaining to the music track is defined in this window including the language preferences.


Indexes, Limits, Split Tab

Positions: Defines the start and end of your music track.

New Index: You are able to create a new index within your song. With this you can then skip through the indexes with your audio player to find the particular audio area you are looking for. Select an area in your song then click "New Index".

Define a place in the audio track and click your mouse there. Click the "New index" button and a marker will be place there to mark the spot. If you want to be extremely accurate, you can use the "Zoom In" button to view the tracks more closely.

Split: This function will divide the song into the areas which you specified. Select an area in the song and click "Split". As an example, if you have one large audio file of a live concert in which they play 12 songs and you would like to split the audio into 12 tracks, you would use this function. You can then play the audio in a CD player and each track would be identified as a separate song so that you can use the seek function to play each track without having to listen to the whole music piece.

Define a place in the audio track and click your mouse there. Click the "Split" button and a marker will be place there to mark the spot. If you would like to be extremely accurate, you can use the "Zoom In" button to view the tracks more closely.

Play: To play the song in its entirety or a selected portion by highlighting the area, click "Play".

Edit: You are able to edit the index or split markers by minutes, seconds, or frames.

Select the marker and click "Edit".

You can edit the actual minutes, seconds, and frames of the audio file.

Delete: Delete the index or split markers that you have made by selecting the index or split marker and clicking "Delete".

Zoom In: View your song at close range.

Zoom Out: Have an overall large picture of your song.

Full View: View your song in full.


Filters Tab

You can change the audio effects by selecting one or more of the checkboxes below. After selecting your filters, you can test the effects by choosing "Test selected filters".

Normalize: This filter may be used to set the volume of a track to a standard volume. It may be useful to adjust the volumes of several tracks that were read from different sound input devices.

DeClick: This filter can be used to remove click/pop/crackle sounds like those that are caused by old scratched LP's.

Hiss Reduction: This filter reduces the hiss level of a given sound. It will remove all audio in all frequencies that are below a certain threshold (hiss level). If audio has a constant background hiss then it can be "noise gated" or removed completely.

Fade In: this filter will gradually fade and blend tracks from silence to full volume. It's especially useful to shorten tracks. You will also need to edit the track limits property page to shorten the track.

Fade Out: This filter will gradually fade out tracks from full volume to silence. It's especially useful to shorten tracks. You will also need to edit the track limits property page to shorten the track.

Stereo Widening: This filter allows you to enhance or reduce the stereo effect of an audio track. The filter will only have an effect if the original track is already recorded in stereo. It will leave mono tracks unchanged.

Karaoke: This filter can be used to eliminate the vocals of a song. It works by removing those parts of the song that are equal on both stereo channels.

Echo: This filter allows you to add an echo effect to the audio track.

Equalizer: This filter allows you to change the frequency, gain, bass, and treble in your audio track.


Video/Pictures - Video/Pictures

Video/Pictures

Video

Get those home movies ready! You can now take your movies or video clips and store them to CD in Video or Super Video CD format. Super Video CD or (SVCD) is very similar to a video CD, however, this format uses a compression standard called MPEG to store the audio and data. VCD's can be played on most home video players that support this format and CD-ROM and DVD-ROM players with appropriate software. SVCD discs can be played on DVD players, PC's with DVD-ROMS or a CD-ROM drive with software which allows this type of video format to be seen.


Creating your first video disc

Step 1: From the project selection page, select Video > Video CD.

Step 2: From this next window, you are now ready to start adding data to your layout for recording to disc.

Step 3: There are three very simple ways to add data to the layout window to make this process quick and easy.

Option One - Click the [image] button to select the files you would like to burn. A window will appear that looks very similar to Windows Explorer and from here, you are able to choose the files you would like to record and save on disc. Once you have selected your file(s), please click Add.

Option Two - Add data using Windows Explorer - please go to the Start button in the corner of your screen All Programs > Accessories > Windows Explorer.

F.Y.I.! Some operating systems will have Start > Programs > Windows Explorer

When the Windows Explorer appears, you can drag the data you would like to record into the Nero Express layout.

Option Three - Add data using My Computer - please click the [image] icon. From this window, you can drag and drop your files into the Nero Express layout.

Step 4: Once all your files have been added, click "Next" to prepare your disc for the layout.

In the My Video CD (VCD) menu, you can change the look of the menu by clicking on the layout, background, and text buttons.

Layout – You are able to change the thumbnails and add or remove the header and footer.

Background – Add an image to your background or color. You can also change the background mode so that you can scale to fit, center, etc…

Text – Change the font style, size, and enter footer and header text.

Show full screen menu – When applied, you will enlarge the screen to full size.

Set as default – Keep the settings you have just made as default if you like the layout you have created.

Step 5: Please make your final settings before burning your disc.

If you are having trouble burning your disc, please refer to Chapter 'F.A.Q.'s' for F.A.Q. information and technical support.

Step 6: Ready to record? Click the "Burn" button and you are on your way to recording your first data (VCD) disc! As you are burning, you will receive a status window of the recording process.

Step 7: When it is completed, you will be notified that the burn process has completed successfully.

Step 8: If you click OK after the successful recording, you will be returned back to the recording window. Please click "Next" to move forward to the following window.

If you would like to burn the same project again, start another project, make labels, or add more data to your current disc it can be done from this window.


Creating your first super video disc

Step 1: From the project selection page, select Video Pictures > Super Video CD (SVCD)

Step 2: From this next window, you are now ready to start adding data to your layout for recording to disc.

Step 3: There are three very simple ways to add data to the layout window to make this process quick and easy.

Option One - Click the [image] button to select the files you would like to burn. A window will appear that looks very similar to Windows Explorer and from here, you are able to choose the files you would like to record and save on disc. Once you have selected your file(s), please click Add.

Option Two - Add data using Windows Explorer - please go to the Start button in the corner of your screen All Programs > Accessories > Windows Explorer.

F.Y.I.! Some operating systems will have Start > Programs > Windows Explorer

When the Windows Explorer appears, you can drag the data you would like to record into the Nero Express layout.

Option Three - Add data using My Computer - please click the [image] icon. From this window, you can drag and drop your files into the Nero Express layout.

Step 4: Once all your files have been added, click "Next" to prepare your disc for the layout.

In the My Super Video CD (SVCD) menu, you can change the look of the menu by clicking on the layout, background, and text buttons.

Layout – You are able to change the thumbnails and add or remove the header and footer.

Background – Add an image to your background or color. You can also change the background mode so that you can scale to fit, center, etc…

Text – Change the font style, size, and enter footer and header text.

Show full screen menu – When checked, you will enlarge the screen to full size.

Set as default – Keep the settings you have just made as default if you like the layout you have created.

Step 5: Please make your final settings before burning your disc.

If you are having trouble burning your disc, please refer to Chapter 'F.A.Q.'s' for F.A.Q. information and technical support.

Step 6: Ready to record? Click the "Burn" button and you are on your way to recording your first data (SVCD) disc! As you are burning, you will receive a status window of the recording process.

Step 7: When it is completed, you will be notified that the burn process has completed successfully.

Step 8: If you click OK after the successful recording, you will be returned back to the recording window. Please click "Next" to move forward to the following window.

If you would like to burn the same project again, start another project, make labels, or add more data to your current disc it can be done from this window.


Advanced Users

Video and Super Video Properties


Video and Super Video Properties

You are able to change the video parameters within the Video and Super Video layout. When in the layout window, select the file and click "Properties".

Scaling method – When scaling the size of your video, you will have the choice of Maximize, Scale and clip, or Scale and fit.

Pause after Track – After each picture clip or video, you have the option to replay infinitely until the user stops the program or sets the pause after the track by seconds.

Select picture to use as thumbnail – The slider can move your video frame by frame. Select the frame in which you would like to represent your thumbnail.

Title – Select the title for your video


DVD - DVD

DVD

DVD Disc

If you have a supported DVD recorder (Please visit www.nero.com the list of currently supported DVD+R/+RW/-R/-RW recorders) you can burn DVD discs in the same way you would burn CDs. Not all the various formats that exist for CD have their counterpart on DVD. Therefore, once you have chosen to record a DVD, the "Project Selection" page will look slightly different. You have the choice of burning a data disc, an MP3 audio disc, an WMA audio disc, burning existing DVD-Video files to DVD-Video, copying an entire DVD, opening a previously saved project or burning a previously created DVD disc image.

Please note that to make a DVD-Video title from video files (such as AVI, etc), you must use a DVD authoring tool such as NeroVision Express. In Nero Express you can only files which already exist in the format and file structure required by the Video-DVD standard.

F.Y.I.! It is not possible to read or copy copy-protected DVD's or CD's with Nero Express.


Selecting your recorder

If your DVD recorder is supported and has been detected, simply seclect it from the "Which recorder would you like to use?" drop-down box. Some DVD recorders can also record CDs. These so-called "combo recorders" will be listed twice in the drop-down menu, followed by the extension "CD-R/RW" and "DVD". To use the recorder to burn DVD discs, select the entry with the "DVD" extension.

If you do not have a DVD recorder available, you have the possibility to burn DVD disc images using the DVD Image Recorder. These images can later be opened in Nero Express and burnt to DVD when a DVD-recorder is available.

If the Image Recorder (DVD) is not available to you as an option, most likely the feature has not been activated.

Please click on the "More" button then "Configure".

In the Expert Features tab, near the bottom, you will see an option called "Enable Image Recorder for all supported recorder formats". Please check this box and the Image Recorder (DVD) option will appear at your "Start" screen.


Creating your first DVD disc

To make data or music discs, or to copy an entire DVD disc, the steps are the the same as with CD's. Please refer to the relevant sections in the user's guide. Only the "DVD-Video files" project is a little different and will be explained in detail below.


Creating a DVD-Video disc from DVD-Video files

Once the DVD recorder or DVD Image Recorder has been selected, the option to burn DVD files will appear in your "Start" menu.

Step 1: From the project selection page, select DVD-Video files

Step 2: From this next window, you are now ready to start adding existing DVD-Video files with extensions such as .VOB, .IFO, .BUP. To ensure a proper functioning of the DVD-Video disc, it is best to add all the files of the VIDEO_TS folder.

Step 3: When you are ready, click "Next" to proceed to the next window to start the burn process.

In the "Final Burn Settings" window, you will only have the option to change back and forth between your DVD burner (if you have one available to you) and the DVD Image Recorder and to label your disc under "Disc Name". All other options will be grayed out and not available to you.

Step 4: When ready, click "Burn"!


Copy Entire Disc - Copy Entire Disc

Copy Entire Disc

Copy Entire Disc

Copy the complete contents of an entire disc to a blank CD bit by bit. If you are backing up a disc or making a copy for your personal use, this feature allows you to make an efficient exact copy.

Step 1: From the project selection page, select Copy entire disc

Step 2: From this next window, you are now ready to start the process of copying from disc to disc.

If you have more than one CD-ROM or CD-R/RW drive in your PC, please use the drop down box to select the drive(s) you would prefer to use.

Source Drive – This is the drive in which it contains the disc you would like copied.

Destination drive – This drive will contain the blank disc which you will be burning to.

Quick Copy – Select this option if you would like to copy directly from the source to the destination drive. No space will be used on your hard disk.

If you are having trouble burning your disc, please refer to Chapter 'F.A.Q.'s' for F.A.Q. information and technical support.

If you have selected "Copy entire disc" as your project, you will have this option when selecting the "More" button.

You will have the burn options for your disc.

Determine maximum speed – When checked, the software will determine the safest maximum speed for burning your disc.

Simulation – When checked, the software will simulate an actual burn to disc without actually writing to it.

Write – When checked, the software will immediately burn to disc.

When you are ready to burn and click the "More" button at the "Final Burn Settings" window, another window will appear:

Step 3: Ready to record? Click the "Burn" button and you are on your way to recording your disc! The source disc will first be analyzed to check for copyrights and errors on the disc. As you are burning, you will receive a status window of the recording process.

Step 4: When it is completed, you will be notified that the burn process has completed successfully.

Step 5: When you click OK after the successful recording, you will be returned back to the recording window. Please click "Next" to move forward to the following window.

If you would like to burn the same project again, start another project, make labels, or add more data to your current disc it can be done from this window.


Disc Image or Saved Project - Disc Image or Saved Project

Disc Image or Saved Project

Disc Image or Saved Project

If you are unable to finish your project or would like to save it to record multiple copies, you can save your work and open at a later time.

You can also save to Disc Image if you are having problems with corrupted source discs/disks or performance problems with your PC. Disc Image is the safest way to record your data to disc.


Creating a disc from a disc image

Step 1: From the project selection page, select Disc image of saved project

Step 2: From this next window, you are now ready to retrieve your disc image or saved project.

Step 3: Please make your final settings before burning your disc.

For additional Burn Settings information, please refer to Chapter 'Preferences'.

If you are having trouble burning your disc, please refer to Chapter 'F.A.Q.'s' for F.A.Q. information and technical support.

Step 4: Ready to record? Click the "Burn" button and you are on your way to recording your first data disc! (Disc image or saved project) As you are burning, you will receive a status window of the recording process.

Step 5: When it is completed, you will be notified that the burn process has completed successfully.

Step 6: If you click OK after the successful recording, you will be returned back to the recording window. Please click "Next" to move forward to the following window.

If you would like to burn the same project again, start another project, make labels, or add more data to your current disc it can be done from this window.


Creating a disc from a saved project

Step 1: From the project selection page, select Disc image of saved project

Step 2: From this next window, you are now ready to retrieve your disc image or saved project.

Select the file that you would like to burn and click "Open".

Step 3: The files from the saved disc image or save project will be displayed and ready for burning.

Step 4: Once you are ready, click "Next" to prepare your disc for burning.

Please make your final settings before burning your disc.

For additional Burn Settings information, please refer to Chapter 'Preferences'.

If you are having trouble burning your disc, please refer to Chapter 'F.A.Q.'s' for F.A.Q. information and technical support.

Step 5: Ready to record? Click the "Burn" button and you are on your way to recording your first data disc! (Disc image or saved project) As you are burning, you will receive a status window of the recording process.

Step 6: When it is completed, you will be notified that the burn process has completed successfully.

Step 7: If you click OK after the successful recording, you will be returned back to the recording window. Please click "Next" to move forward to the following window.

If you would like to burn the same project again, start another project, make labels, or add more data to your current disc it can be done from this window.


Preferences - Preferences

Preferences

In Nero Express you have the possibility to change many settings in order to configure your software for optimal use. When you click on "More" then the "Configure" button, the "Preferences" window will appear. The settings are grouped in various tabs to make it easier for you to make the required changes.


General Tab

Check for correct disc format before burning – When checked, the software will check to make sure that the disc you are using is in the correct format and suitable for burning.

Check for Joliet filenames before burning – Joliet filename standard supports up to 64 characters in a filename not including the extension (the characters after the "." in a filename). When checked, the software will check for this standard before burning.

Show compilation size in the Nero status bar – When creating your compilation, you will have a status bar at the bottom of your window to show you just how much space you will be using on the blank disc.

Status Bar – This feature is very useful especially if you are creating a full disc of an audio compilation. It works like a meter as you add your tracks or data. Depending on the disc size you are using as the source, it could be 74 or 80 minutes. When your compilation reaches over 74 minutes, you can set the yellow marker to show exactly when your compilation reaches over this target. When you reach over 80 minutes, you can set the red marker to alert you that your compilation is over the disc limit.

Yellow marker (min, sec, frm) – This can be set for a 74 minute disc by minute, seconds, and frame.

Red marker (min, sec, frm) - This can be set for a 74 minute disc by minute, seconds, and frame.

Horizontal scaling - You can select the drop down box to specify the type of media that you are using. It will then scale the meter to the size of the media. If you select "automatic", the software will select for you.

Plugin Directory – If you have any plugins (software file that would enhance or fix your program) for your Nero software, it would be located in this directory.

Plugin lookup – When you click this button, it will look up all the plugins associated with your software.

Unsupported plugins – When you click this button, it will locate all the plugins that are not supported by your software. Please go to www.nero.com for additional upgrade options if necessary.


Cache Tab

Path for cache – You can select the directory and path for the cache. This is important since you will be using this space as a temporary cache when burning large files or full discs. It can help prevent buffer underruns.

Test all drive speeds – You can test all hard drive speeds on your system for performance.

Minimum disc space reserved – Reserve the minimum disc space for your cache.


Language Tab

Selecting your language - Select the language of choice in the box above. If your system only supports one language, it will be selected as default.

For CD-Extra discs, you can add pictures and additional information that are language specific.

Choose Font – Select the font that you would like to appear on your layout screen.

If you should have any suggestions on how to improve the translations in this software, please contact us at translations@nero.com. We would be happy to take all suggestions and comments.


Sounds Tab

If you would like to change the sounds in your Nero software when a certain function has been performed such as Burn Process Successful/Unsuccessful or Waiting For A Disc, you can select one of the many sounds in the Nero directory or choose your own. Select the "Browse" button for the appropriate category you would like to change and find the sound you prefer.


Expert Features Tab

Don't eject the disc after the burn is complete – When checked, the disc that was written will not be ejected after the burn is complete.

Enable overburn 'disc at once' burning – All blank discs have a little bit more space that is usually not used. When written to this space, it is called "overburning". This feature is popular among those who are trying to get as much as possible on the disc. Disc At Once will be enabled since the entire disc needs to be written in one session.

Since maximum overburn CD capacity cannot be determined automatically, the user must estimate the amount as best as possible. You can try adding a few minutes to the capacity that is mentioned on your blank disc.

F.Y.I. Warning! Since normal CD-R's are not designed for this amount of data nor made for this purpose, there may be errors at the end of the disc. You could also possibly damage your burner. Please use this option at your own risk!

Clear archive bits of written files during ISO refresh – When checked, this option will clear the archive bits that were written during the ISO refresh.

Enable Image Recorder for all supported recorder formats – When checked, this will enable the Image recorder to be seen for all supported formats in the main window.


Database Tab

Program database path – The program has set a database path in which your CD titles and songs will be located.

User database path – This is a user defined database path in which the user's CD titles and songs will be located.

Read Server (http) – If you would like to use the free internet CD database, this option can be checked. When you insert your music CD into the drive, you can search the internet through FreeDB for the song names and CD titles. This will save you countless hours entering in your own name.

Address – The web address in which FreeDB is located. This has been set for you by default.

Port – The port address in which FreeDB is located. This has been set for you by default.

Proxy – If you are behind a firewall and unable to access the FreeDB database, you can key in the proxy information manually.

Submit E-Mail address – If you would like to submit your CD Titles or song names to FreeDB that are not in their database, this address has been provided to send the information.

Your E-Mail address - If you would like to submit your E-Mail address to the FreeDB database, you can enter this information here.

SMPT Server – Your server address, in which the CD title and song names are located.

Application Name – The application you are using to submit information to FreeDB and the version number.

Open the database during 'Save track' – The database will open when the 'Save track' option is open.

Open the database during 'CD copy' - The database will open when the 'CD Copy' option is open.

Open the database during '*.cda drag&drop' – When you drag and drop audio files into the Nero window, the database window will open.


Ultrabuffer Tab

Automatic configuration – The amount of memory that Nero Express will use as RAM buffer will be set automatically for you. This secondary buffer in addition to your recorder's physical buffer will make burn process more reliable

Manual configuration - This allows you to set the amount of memory that Nero Express will use as RAM buffer. This secondary buffer in addition to your recorder's physical buffer will make burn process more reliable

Data buffer size – When you select the "Manual configuration" option, this option will become available for you to set the amount of memory.


Dialogs Tab

Show buffer underrun protection counter at the end of the burn process – When checked, a counter will appear at the end of the burn process to show progress. This way you can actually see how many times the recorder paused and prevented a buffer underrun! It will also explain why it took longer to actually burn the CD than it should.


F.A.Q.'s

Q: I burn a disc, I get buffer underruns every time.

A: There could be several reasons for this. Please try the following:

  • Try reducing the burn speed of the burner
  • Try different media brands. The one that you are using could not be compatible with your burner.
  • Update the firmware version on your burner. Firmware is a chip inside your burner which acts as the brain of the device. Please check the manufacturer's website for the latest version.
  • Burner or cable that is attached to it is defective.
  • Try using a different source to see if it is corrupted or too slow as a source.
  • Defragment your hard disk from time to time
  • During burning no other tasks should be performed by the computer
  • Before burning, you should always run the speed test and the simulation in order to get the optimal speed. If not, the maximum possible write speed of the burner is kept as default.
  • Proceed to the Nero homepage to check for software updates at www.nero.com.

Q: I am unable to make SVCD discs. I drop my video files into the window but nothing happens.

A: In order to have your video files automatically convert to MPEG-2 SVCD compatible files, you will need to purchase the plugin from Ahead Technologies. Please go to www.nero.com and contact the sales department to order this feature.

Q: I have many MP3 songs that I would like to play in my home stereo player. How do I convert the files so that I can play them?

A: When you drag and drop the MP3 songs into the Nero Express Window, they will automatically convert them for you to get them "audio player" ready.

Q: Although I created a multi-session-disc I can only see the last session. Why?

A: If your CD-burner supports multi-session, you can only read the last session of your CD on Windows 95 and NT 4.0, and the first session on Windows 3.1x. Nero gives you another solution: in Windows 95 and NT 4.0 you can use the Nero MultiMounter to switch to any other session of your multi-session-CD.

Q: I have installed Nero Express correctly but it still does not see my burner?

A: It could be several reasons:

  • The burner is either too old and support for this drive has been discontinued
  • The burner is very new to the market and support has not yet been implemented or is the process.
  • Please check to make sure that your PC recognized the burner and that it has been installed properly. You can go to Start > Control Panel the appropriate menu to see if your hardware was installed correctly or not.
  • Please check the Nero website at www.nero.com for the latest drivers and a list of supported burners.

Q: I have recorded my audio CD with no problems but I am getting clicking and hissing noises.

A: In the audio window click on your audio file and the Properties button will be activated. Click on Properties > Filters Tab. There you can control the distortion on your audio CD.


Contacting Technical Support

English

Online Helptool: http://englishsupport.nero.com

Contacting Support: retail-support@nero.com

German/Deutsch

Online Helptool: http://germansupport.nero.com/

Contacting Support: retail-support@nero.com


Glossary

A/D

AIFF

ASPI

ATAPI

Audio CD

Block

Blue Book

Bootable CD

Bridge Disc

Buffer

Buffer Underrun

Cache

Caddy

CD-DA (with the extension .CDA)

CD-Extra/Enhanced Music CD:

CD-I

CD-R

CD-ROM

CD-ROM - Mode 1 and 2

CD-WO

CD-XA:

Chapter Marks

CIRC

CLV

Digitalization

Disc-At-Once (DAO)

Disc Image

Drivers

DVD

DVD-R

DVD-RAM

DVD-RW

DVD+R/RW

EDC/ ECC

Enhanced MusicCD/CD-Extra

Fast Copy

Finalization

Frame

Green Book

HFS CD

High Sierra

Host Adapter

Hybrid-CD

Image

Image Copy

Interlaced Video

Interleaving

ISO 9660

Jitter Control

Joliet

Label

Lead-In Area

Lead-Out Area

Mixed Mode

Multisession

MP3 Files (with the extension of .MP3)

MPEG

MPEG-1

MPEG-2

MPEG-3

MPEG-4

Master

Mixed Mode-CD

Multi-Session-CD

NTSC

OEM

On-The-Fly

Orange Book

PAL

Photo-CD

Plugin

Premastering

Red Book

Romeo

Scan Rate

SCSI

Sector

Session

Session-At-Once

Simulated Recording

Single Session

Super Video CD (SVCD)

Table of Contents (T.O.C.)

Thermal Recalibration

Track

Track-At-Once (TAO)

Twin VQF File

UDF/ISO CD

Video CD

Volume Descriptor

WAV/Wave File (with the extension .wav on your computer)

White Book

WO

WMA File

Yellow Book


A/D

Analogue/Digital. The conversion of analog signals to digital characters.


AIFF

An acronym for Apple Interchange File Format. This is the music file format for tracks that are extracted from a disc and saved to the hard drive on a Macintosh system.


ASPI

Acronym for Advanced SCSI Programming Interface. This is the interpreter between the software, SCSI card, and your operating system. This allows the device to communicate with the SCSI card.


ATAPI

Part of the EIDE (Enhanced Integrated Drive Electronics) interface that provides additional commands to control a CD-ROM drive, CD-ROM burner, hard drive, etc…..


Audio CD

An audio CD is generally comprised of several tracks (titles). Discs in this format only contain pure audio data. They can be played on commercially available audio CD players and with the appropriate plug-in, also on a computer.

Note: Please note that when creating audio discs, there are some audio players on the market which are not able to play re-writable discs. For this reason, you should use CD-R discs.


Block

A block is the smallest addressable information unit on a CD-ROM. A block corresponds to a sector.


Blue Book

This is the standard for CD's that are created in the CD-Extra and CD Enhanced format.


Bootable CD

Booting means that the operating system is loaded on your computer. Under normal circumstances, your PC boots from the hard drive. If you need to boot from something else besides your hard disk for any reason, you can boot from a floppy disk or CD. Special "bootable CD's" must be produced to be able to boot from your CD-ROM/CD-R/RW drive.


Bridge Disc

A CD-ROM which can be read by a normal CD drive as well as by CD-I devices. It is specified in the White Book. An example of a Bridge Disc is the Photo-CD.


Buffer

Memory built into your CD-Rom or Burner that temporarily stores information.


Buffer Underrun

Buffer underruns are caused when there is an interruption to the flow of data to the internal buffer of the burner. This is can be the fault of the software or the hardware itself. When recording, data is fed continuously to the burner's buffer in order to keep a steady flow of data which is required when recording. When something interrupts that steady flow, it can cause a buffer underrun and your disc is no longer useable.


Cache

A fast intermediate or buffer memory which is applied at many different areas in a computer system. With Nero, cache memory is used to store files in buffer from drives which cannot be accessed quickly enough in order to ensure that the writing process continues without interruption.


Caddy

A special plastic housing used to protect the CD. The CD is inserted into the drive in the caddy.


CD-DA (with the extension .CDA)

The acronym for Compact Disc - Digital Audio, this is the first standard for an audio CD. An audio CD is comprised of several audio tracks whereby generally, one track corresponds to one song. Each track is additionally sub-divided into sectors. Music CD's generally make up this category.


CD-Extra/Enhanced Music CD:

CD Extra is the latest standard for audio CD's and with a multi-media component. A disc in this format always has two sessions. The first session only contains pure audio data which can be played on an audio CD player while the second session contains computer data in any format. This format puts audio AND data on the same CD. The audio is recorded first with the data recorded in a second session.


CD-I

This means Compact Disc Interactive. This format is considered a multi-media CD that blends video, data, and audio. This type of CD can only be played in a CD-I player or a CD Rom drive that is "CD-I ready".


CD-R

An acronym for Compact Disc - Recordable. A technology for CD-R (recordable) media.


CD-ROM

An acronym for Compact Disc - Read Only Memory. This is described in the Yellow Book. Differing types of data which can be read by a computer such as programs, text, image data or sound may be stored with this CD format.


CD-ROM - Mode 1 and 2

A supplement to the CD-ROM format which provides an additional error recognition and correction function. Mode 1 is especially used for computer data and employs a code for error correction. Mode 2 is used with CD-ROM/ XA and CD-I with audio data and contains an error recognition code only.


CD-WO

CD - Write Once. A CD which, as the name implies, may only be written on one time. Refer also to CD-R.


CD-XA:

This format means Compact Disc Extended Architecture. It was based on the Yellow Book standard but adds audio and video to the CD in addition to the data. CD-ROM/ Extended Architecture. This CD format makes it possible to store computer data and audio or video data on one track. The different types of data are linked to each other (Interleaving) so that synchronization problems can be reduced.


Chapter Marks

These are marks set in the video which identify a scene change or place.


CIRC

Cross-Interleaved Reed-Solomon Code. An error-recognition and correction process which is integrated permanently in the hardware of a CD player or the CD-burner.


CLV

Constant Linear Velocity. CLV describes a method by which the data of a CD may be read with a constant scanning rate.


Digitalization

Conversion of analog signals to digital signals.


Disc-At-Once (DAO)

In this mode, all of the tracks are written in a single process onto the disc without the laser being switched off. This format is best for audio CD's that will be played in home and car stereo equipment.


Disc Image

This process can be used when having system performance problems or do not have a burner available. When choosing the disc image option, it takes the file you want to copy and places it temporarily on your hard drive. From that image it builds the file.

When creating a disc image, you will need a certain amount of drive space to perform this function.


Drivers

A software file that will allow your hardware to be seen by the operating system or software program and/or enhance its performance.


DVD

An acronym for Digital Versatile or Video Disc.


DVD-R

DVD was originally only known for being specific to the movie and the games market; you can now burn data and your own home videos to a DVD disc that can be played by all DVD-ROMs. You have the advantage of storing much more data on this disc than on a regular CD-R/RW. The DVD-R is a non rewritable format that is compatible with most DVD-ROM drives and DVD players.


DVD+R/RW

A rewritable and non-rewritable format developed in cooperation by Hewlett-Packard, Mitsubishi Chemical, Philips, Ricoh, Sony and Yamaha. It is a rewritable format that provides full, non-cartridge, compatibility with existing DVD-Video players and DVD-ROM drives for both real-time video recording and random data recording for many PC and entertainment software applications.


DVD-RAM

Is another form of rewritable media however, it is not compatible with most DVD-ROM drives and DVD players.

It was originally designed to be used like a floppy disc so that users could copy and delete files from it just like a floppy.


DVD-RW

An acronym for DVD ReWriteable. The DVD-RW disc is rewritable and performs the same function as that of a DVD-R. However, the compatibility with DVD-ROMs and DVD players are less. Please check with the manufacturer for compatibility issues.


EDC/ ECC

Error Detection Code/ Error Correction Code. This process serves for the recognition and correction of scan errors which might be caused on the CD surface by scratches or dirt.


Enhanced MusicCD/CD-Extra

CD Extra is the latest standard for audio CD's and with a multi-media component. A disc in this format always has two sessions. The first session only contains pure audio data which can be played on an audio CD player while the second session contains computer data in any format. This format puts audio AND data on the same CD. The audio is recorded first with the data recorded in a second session.


Fast Copy

With the fast copy method, Nero reads the data directly from your CD-ROM/DVD drive and writes it directly onto the target disc in your CD burner. This method is faster than copying an image file and it does not require an approx. 100MB of space on your hard disk. The disadvantage of this method is that a "buffer underrun" can occur. A buffer underrun always occurs if the CD burner writes faster than the data can be sent. The reasons for this can be a source which is too slow (either hard disk or CD-ROM/DVD drive) or the hard disk is too fragmented and the data flow is slowed down due to the excessive number of accessed operations. This means that the data on your hard drive is scattered into many parts of the drive and the CD-ROM/DVD drive needs time to look for all the pieces and put them together.


Finalization

Finalization is the permanent closing of the writing procedure on a CD. After that, it cannot be written to, regardless of whether it was produced as a single-session or a multi-session CD.


Frame

A sector is made up of 98 frames. A frame contains 24 data bytes and 9 control bytes. With an Audio-CD, 75 sectors provide one second of played music.


Green Book

This is the standard for CD's that are created in the CD-I format.


HFS CD

HFS is a file system used by Apple© Macintosh systems. This format is only suitable for Macintosh discs.


High Sierra

The forerunner of today's ISO Standard 9660. It was published in 1986. During the course of time it has lost its significance.


Host Adapter

An adapter which connects a CD-burner with the SCSI bus of the computer.


Hybrid-CD

A hybrid CD contains data in the HFS (Mac) section and in the ISO 9660 (PC) section. If the disc is inserted in a Macintosh, only the data relevant for the Macintosh is displayed and on a PC, only the ISO data can be seen.


Image

The term "image" describes all edited data which will later be located on a CD. The creation of an image file is known as premastering.


Image Copy

One of two different copying methods can be selected: Image Copy or Copy On-The-Fly.

Nero reads-in the files to be written on the disc and saves these as an image file on the hard disk. The image file means that copying errors can be eliminated. These errors could occur if you use a slow hard disk or a slow CD-ROM/DVD drive as the CD burner would not be supplied with a continuous data flow.

However, please note that up to 800MB will be required on the hard disk and the copying times are somewhat longer.


Interlaced Video

This format displays video in two parts: Each part displays and contains a line in every other row and the second part fills in the alternating rows until the screen is complete. This method is faster than the Progressive Scan in which all rows are displayed one at a time until the screen is complete.


Interleaving

This is the designation for the storage of computer data on the CD-ROM/ XA in linked form. Another term here is nesting. This makes possible the synchronization of audio and computer data during playback.


ISO 9660

A universal standard for CD's as defined by the High Sierra standard that defines a disc's capabilities. Data can be written onto a disc with this format. This format can easily be used in many computer environments. If a disc must be able to be read on various computer systems, then the file name length must be strictly limited – for instance, names which are used in DOS environments use a maximum of 8 characters – a period – then a 3 character extension such as 12345678.ext as an example.


Jitter Control

Many CD-ROM devices are not able to read a single sector of an audio disc. The results are little gaps due to the difference in the data stream. Jitter correction synchronizes the data stream by overlapping the sectors and therefore no gaps are created.


Joliet

Microsoft created standard for filenames that was made for Windows 95 and NT. It supports up to 64 characters in the filename, unicode character set, and DOS 8.3 (eight characters in the main filename with a 3 character extension) names.


Label

Most CDs are provided with an imprint. This is known as the label. It is possible to place it on the CD with different technologies, for example, with screen printing.


Lead-In Area

The initial area of every session is known as the Lead-In Area at the beginning of the disc. This is where the "table of contents" for your disc and additional information concerning the CD is stored.


Lead-Out Area

This defines the closing stages of a session and is place at the end of the disc. If the CD has not yet been finalized, the reference to the next session is stored here.


Master

After the creation of an image file, the actual process of CD production occurs. If the CD is to be used for reproduction purposes, it is known as a master.


Mixed Mode

This format combines both data and audio onto the CD. With this format, the data is recorded first and the audio tracks second. However, both are recorded in one session.

Mode 1/ Mode :

Nero normally writes ISO data in the CD sector format Mode 1. However Nero also supports the so-called XA-Format for ISO data. The XA format is an extension of ISO structures and can only be burned onto the CD in Mode 2 (another CD sector format).


Mixed Mode-CD

Music and computer data are stored on one CD with this type of CD. The computer data is generally located on track 1 and audio data is located in the ensuing tracks.


MP3 Files (with the extension of .MP3)

The MP3 audio format has established itself as the most frequently used format to transfer audio data via the internet. MP3 stands for MPEG-1 Audio Layer 3. Using MP3, audio files can be reduced (or compressed) to a fraction of their orginal size (factor 1:10), without diminishing the quality.


MPEG

An Acronym for Motion Picture Experts Group, it is a standard that was created for highly compressed video such as SVCD and Video CD.


MPEG-1

Which is a part of the MPEG compression family has the highest compression rate.


MPEG-2

There are very little differences between MPEG-1 and MPEG-2 with the exception that MPEG-2 works better with televisions that are interlaced and is the broadcast standard.


MPEG-3

This standard was created to define High Definition T.V.


MPEG-4

This standard is the next generation of MPEG-2 and is currently still in development.


Multi-Session-CD

A CD which is written in several sequential sessions is known as a multi-session CD.


Multisession

When data is written to the CD more than once. After you have written your first session to the CD, you can then add/write additional information with a different data set.


NTSC

NTSC is the standard for video and television in the United States and Japan. Other parts of the world have another standard. NTSC has more frames per second than PAL however. NTSC has less horizontal lines than PAL.


OEM

OEM stands for Original Equipment Manufacturer. A product that states it is OEM means that it was made by one company, for another company, to sell as its own.


On-The-Fly

A process for burning data onto a CD-R. There are two different methods of doing this. With the classical and older method, all of the data which is to be recorded onto the CD is first stored in a buffer in a large file known as an image file. From there, it is copied or burned onto the CD-R. In contrast to this, the method known as On-The-Fly transfers the data directly from their original memory locations on a hard drive onto the CD-R. With Nero, a so-called compilation is used for this purpose. This is a small file which only cross-references the data to be transferred.


Orange Book

The standard in which the CD-MO (Magneto-Optical) and CD-WO (Write Once) technologies are defined. It provides the basis for CD-R.


PAL

PAL is the standard video and television in Europe. PAL has more horizontal lines than NTSC however, PAL has less frames per second than NTSC.


Photo-CD

A CD which is used for storing images, photos, slides and other visual data. The Photo-CD is generally capable of multi-sessions. The standard originates from Kodak and Philips.


Plugin

A plugin is a software file that allows one to have or use extra features with their software or to help fix an issue.


Premastering

The preparation of data which is to be written onto a CD at some later time. An image, which represents an exact replica of the data and the directory structure, is usually created first.


Red Book

This standard describes the CD-DA.


Romeo

An old outdated data structure standard which was created by Adaptec to support filenames up to 128 characters long including spaces. Files used with the Romeo standard can only be read under Windows '95 and NT operating systems. Unicode characters are not supported, however, they can be read on the Macintosh systems provided that the characters do not exceed 31 characters.


Scan Rate

This is the indication of the frequency with which analog signals are converted into digital characters.


SCSI

Small Computer System Interface. SCSI is a modern bus system to which different terminal devices such as an SCSI hard drive, streamers or a CD-burner may be connected. At this time, SCSI is the only possibility of operating a CD-burner on a typically-used computer system.


Sector

A sector is the smallest addressable information unit of a CD. It is composed of 2352 bytes of which - depending on the type of CD used - differing amounts are available as user data. A sector generally consists of a header, synchronization bits and user data. It may also have error recognition and correction data. To read a sector, a drive with simple reading speed requires 1/75th of a second.


Session

When data is written onto a disc, this is called a session. A session is marked at the start and at the end. You can write onto a disc and complete it in a single session. If more than one session is recorded on a disc, then this is known as a multi-session disc.


Session-At-Once

The session-at-once method is mainly used for CD-Extra. With the session-at-once recording type, a first session with several audio tracks is recorded in one operation. The latter is then switched off but the CD is not closed (meaning you are still able to write additional data to it). A second (data) session is then written and then the disc is closed.


Simulated Recording

Simulation of the burn process in order to test whether there is a constant writing flow. The procedure is the same as the writing of the disc, with the only difference being that the laser writer is switched off.


Single Session

When the data/audio is written or recorded to the blank disc one time only.


Super Video CD (SVCD)

Super Video CD or (SVCD) is very similar to a video CD however this format uses a compression standard called MPEG to store the audio and data. When creating Super Video CD's, the source data must be MPEG-2 coded and the parameters must be suitable for Super Video CD's. An encoder must be used to create Super Video CD's, which must have the required options. As the encoder supplier whether it supports coding for Super Video CD's or visit the Ahead website at www.nero.com for additional information on purchasing the encoder. SVCD discs can be played on DVD players, PC's with DVD-ROM's or a CD-ROM drive with software which allows this type of video format to be seen.


Table of Contents (T.O.C.)

This designates the contents of every session and is stored in the Lead-In.


Thermal Recalibration

As your hard drive platters rotate, they expand due to the heat that is generated. The hard drive will stop for a split second to readjust the heads (which does the reading of data) to the newly expanded platter(s).


Track

A disc is sub-divided into individual tracks - for example, separate songs or pieces of music on an audio disc are each a track.


Track-At-Once (TAO)

With this method, each track is individually written onto the disc. The write operation is briefly interrupted after each track. This means that a CD-R or CD-RW can be written onto just like any standard disk.


Twin VQF File

The acronym for Twin Vector Quantization File, it is a format that is similar to the MP3 format. It distinguishes itself by an even higher compression rate. Generally, the files have approximately 30% less data than MP3 files however, with the same quality.


UDF/ISO CD

The UDF file system has been especially optimized to handle large data quantities and to also be able easily modify an existing file system just like you would on a floppy however with a CD. This file format uses separate software and also formats your disc differently.


Video CD

An acronym for "Video Compact Disc", it holds movies and audio/video in stereo with a compression standard called MPEG. One can also say that it is also based on an ISO file system and contain digital video films. A video disc can be played on most CD-ROM's, DVD players, and DVD-ROM drives with the help of software.


Volume Descriptor

The Volume Descriptor is the area at the beginning of a CD in which the structure of the file system is contained. It may also contain additional and optional information about the CD, such as the name of the CD, the publisher, a copyright notice, etc.


WAV/Wave File (with the extension .wav on your computer)

Audio files are saved on the hard disk in the wave format. The wave format is part of the general RIFF Standard (Resource Interchange File Format). This format supports various scanning rates and depths. This is the PC format for saving audio files on the hard drive (Mac's use AIFF files). Audio files that are on a commercial CD (store bought CD), are in digital form. When saving your sound/audio that originates from a CD-ROM onto your hard drive, it must be saved in analog form. Audio files cannot be saved in digital form on the hard drive.


White Book

The format created by Sony, Philips, and JVC in 1993 that extended the Red Book CD format to include digital video in MPEG-1 format which is referred to as Video CD.


WMA File

Windows media audio


WO

Write Once. A medium which may be written to once. This includes the CD-Recordable.


Yellow Book

This standard defines the CD-ROM.